.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centeredText {
  text-align: center;
  font-size: 15px;
}

mat-label.text {
  font-size: 20px;
  font-weight: bold;
}

.mat-form-field {
  font-size: 18px;
  margin-left: 20px;
}

::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex {
  background-color: #c3d3e4;
}

.mat-divider {
  margin-left: 20px;
}

div.buttons {
  margin-left: 20px;
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
}

.mat-raised-button {
  height: 50px;
  width: 40%;
}

.mat-icon {
  font-size: 20px;
}

.banknotes {
  background-color: lightgray;
}
